BODY {
	color: #ccccff;
	background: #6666ff;
	margin: 0px 0px 0px 0px;
	text-align: center;
	vertical-align:middle;
	font-size:9pt;
	scrollbar-face-color:#6666ff; /*スクロールバー本体の色*/
	scrollbar-highlight-color: #3333ff; /*スクロールバー左側（上）の影*/
	scrollbar-shadow-color: #3333ff; /*スクロールバー右側（上）の影*/
	scrollbar-3dlight-color: #3333ff; /*スクロールバーの左側（下）の影*/
	scrollbar-arrow-color: #ffff00; /*矢印の色*/
	scrollbar-track-color: #3333ff; /*背面の色*/
	scrollbar-darkshadow-color: #3333ff;/*スクロールバー右側（下）の影*/
}

.IndexBody {
	color: #ccccff;
	background: #6666ff;
	margin: 0px 0px 0px 0px;
	text-align: center;
	vertical-align:middle;
	font-size:9pt;
	scrollbar-face-color:#e0dbe8; /*スクロールバー本体の色*/
	scrollbar-highlight-color: #e0dbe8; /*スクロールバー左側（上）の影*/
	scrollbar-shadow-color: #e0dbe8; /*スクロールバー右側（上）の影*/
	scrollbar-3dlight-color: #e0dbe8; /*スクロールバーの左側（下）の影*/
	scrollbar-arrow-color: #8f7db9; /*矢印の色*/
	scrollbar-track-color: #ffffff; /*背面の色*/
	scrollbar-darkshadow-color: #e0dbe8;/*スクロールバー右側（下）の影*/
</STYLE>}

	}
.IndexTable {
	background: #3333ff;
	border-top : 1px solid #ffffff;
	border-left : 0px;
	border-right : 0px;
	border-bottom : 1px solid #ffffff;
	}
.IndexMenu {
	background: #6633ff;
	text-align:center;
	font-size:9pt;
	border-top : 0px;
	border-left : 0px;
	border-right : 0px;
	border-bottom : 1px solid #ffffff;
	}
.IndexCounter {
	text-align:right;
	font-size:9pt;
	}
.MenuLink {
	font-size:9pt;
	text-decoration:none;
	color:ffff00;
}

IMG { border: 0px }

.BodyBBS {
	color: #ccccff;
	background: #3333ff;
	font-size: 8pt;
	margin: 5px 5px 5px 5px;
	}

.TDLog { font-size : 8pt; }

.Centering { text-align: center; }

.TableBBS {
	font-size: 8pt;
	filter: alpha(opacity=90);
	padding: 0px;
	border: 1px solid #000033;
	}

.TDDayBar {
	filter: alpha(opacity=90); 
	background: #ccccff; 
	text-align: left;
	color: #000099;
	font-weight: bold;
	}
	
.TDBBS1 {
	background: #ffffff url(http://www.hi-ho.ne.jp/m_tsuyuki/y/bg_line.jpg);
	color: #000066;
	text-align: right;
	}

.TDBBS2 {
	background: #ffffff;
	color: #000033;
	text-align: left;
	}

.TableComment {
	font-size: 8pt;
	color : #000033;
	background: #ffffff;
	border-top: 1px solid #0000ff;
	border-left: 0px;
	border-right: 0px;
	border-bottom: 0px;
	padding: 0px;
	}

.TableForm {
	font-size: 8pt;
	color : #000033;
	filter: alpha(opacity=90);
	border: 1px solid #000033;
	background: url(http://www.hi-ho.ne.jp/m_tsuyuki/y/bg_line.jpg);
	padding: 5px;
	}

.TDForm1 {
	text-align: right;
	vartical-align: middle;
	color: #000033
	}

.TDForm2 {
	text-align: left;
	vartical-align: middle;
	}

.TDForm3 {
	backgroung: #ffffff;
	text-align: center;
	vartical-align: middle;
	}

.Input {
	font-size: 8pt;
	color: #000033;
	background: #ffffff;
	border: 1px solid #000033;
	scrollbar-face-color:#ffffff;
	scrollbar-highlight-color: #ffffff;
	scrollbar-shadow-color: #ffffff;
	scrollbar-3dlight-color: #ffffff;
	scrollbar-arrow-color: #ccccff;
	scrollbar-track-color: #ffffff;
	scrollbar-darkshadow-color: #ffffff;
	}

.Centering { text-align: center; }

.TableForm2 {
	font-size: 8pt;
	filter: alpha(opacity=90);
	border: 0px;
	background: url(http://www.hi-ho.ne.jp/m_tsuyuki/y/bg_line.jpg);
	padding: 3px;
	}

